
/* CSS Document */

.hidden{ visibility:hidden;}
.colRed{ color:#e1210d;}
.tourokuLeft { display: block; font-size: 12px; overflow: hidden; list-style: none; margin-top: 10px;  }
	.tourokuLeft li { display: block; background: url(../images/bg/bg_leftTouroku.gif) no-repeat; height: 32px; padding: 15px 0 0 35px;}
	.tourokuLeft li a { color: #00071a; text-decoration: none;}
	.tourokuLeft li a:hover { text-decoration: underline;}
	.tourokuLeft .last {background: url(../images/bg/bg_leftTouroku2.gif) bottom repeat-x !important; padding:13px 0 2px 35px; }
	.tourokuLeft li.subMenu { padding : 0 !important ; background: url(../images/line/line_bottom.gif) bottom repeat-x; height: auto !important;  }
	
.subTouroku { display: block; list-style: none; padding: 10px 0 15px 15px ; overflow: hidden;}
	.subTouroku li { background: url(../images/icon/ic-smallBlue.gif) left no-repeat  !important; padding: 0 0 0 15px !important; margin: 5px 0 !important; display: block; overflow: hidden; height: auto !important;}
	


#rightCol { display:block; float:right; margin-right:45px; overflow:hidden; width:724px; padding: 0 0 0 15px; margin-top:18px; }
.navContent { display: block; background:url(../images/touroku/nav/bg-pattern.gif) left bottom repeat-x; height: 48px; list-style: none; overflow: hidden; color: #fff; font-size: 12px; font-weight: 700; margin-top: 4px; text-align:center; width:711px; margin-bottom:12px;}
	.navContent li { display: inline; float:left; overflow: hidden; text-align: center; height:41px;}
	.navContent li.top a{ background:url(../images/touroku/nav/top.gif) no-repeat; width:191px;}
	.navContent li.services { background:url(../images/touroku/nav/service.gif) no-repeat; width:178px; }
	.navContent li.flow{ background:url(../images/touroku/nav/flow.gif) no-repeat; width:149px;}
	.navContent li.order{ background: url(../images/touroku/nav/term.gif) no-repeat; width:98px;}
	.navContent li.faq{ background:url(../images/touroku/nav/faq.gif) no-repeat; width:95px;}
	.navContent li a { color: #383838; text-decoration: none; display:block; height:41px; overflow:hidden;}
	.navContent li a span{ visibility:hidden;}
	.navContent li.first span { display: block;}
	
.premiumcontrol{ margin:17px 57px 10px 0; float:right;}
	
#indexNav { margin-top: 0 !important;}

	
#rightCol h2 { display: block; /*height: 45px; background: url(../images/bg/bg-titleTouroku.gif) no-repeat; font-size: 18px; font-weight: 700; padding: 25px 0 5px 40px;*/ margin: 10px 0 23px -8px; width:718px; height:49px;}
	#rightCol h2  span { visibility:hidden;}
	
#rightCol h3, .faqDetail .faqSub {display: block; background: url(../images/line/line_title.gif) no-repeat bottom left ; overflow: hidden; padding: 0 0 6px 12px; font-size: 16px; font-weight: 700; margin: 10px 0 0 17px;}

.tourokuDetail { display: block; overflow: hidden; width: 711px; margin:0 0 10px 17px;}
	.tourokuDetail p { margin-top: 17px; font-size: 12px; padding-right: 15px; line-height: 16px; color: #000;}
	.tourokuDetail .orange { color: #f89254; font-weight: 700;}
	.tourokuDetail .gray { color: #686767;}
	.tourokuDetail p.detail { padding: 30px 0 0; }

.listmaximum { display: block ; overflow: hidden; background: url(../images/bg/bg_boxContent.gif) no-repeat; height: 158px; padding: 30px 0 0 30px; list-style: inside; font-size: 12px; line-height: 20px; margin: 10px 0;}
	.btnForm { text-align: center; margin: 40px 0 30px;}
	.btnForm img { margin: 0 5px;}
	.showLink { display: block; overflow: hidden; padding: 25px; font-size: 12px; margin-top: 6px; }
	.showImage { padding: 20px 0; display: block; }
	.detailLeft { display: block; width: 48px; float: left; height: 50px;}
	.left20 { padding-left: 20px;}
	
	
.tourokuBox { list-style: none; display: block; clear: both;}
.tourokuBox li { display:block; overflow: hidden; float: left; margin: 15px 0;}
.tourokuBox li.maindetail { width: 415px; height: 180px;}
.tourokuBox li.maindetail h4 { display: block; height: 72px; }
.tourokuBox li.maindetail h4 span { visibility: hidden;}
.tourokuBox li.maindetail h4.tsujyo { background: url(../images/header/hd-tsujyo.gif) no-repeat ;}
.tourokuBox li.maindetail h4.sougo { background: url(../images/header/hd-sougo.gif) no-repeat;}
.tourokuBox li.maindetail h4.sougo1000 { background: url(../images/header/hd-sougo1000.gif) no-repeat;}
.tourokuBox li.maindetail h5 { display: block; background: url(../images/bg/bg-titletour.gif) no-repeat; height: 21px; margin: 0 auto; width: 336px; padding: 7px 0 0 25px; font-size: 14px; }
.tourokuBox li.maindetail p { font-size: 14px; margin: 4px 27px 10px; display: block;}
.tourokuBox li.maindetail p span { width: 40px;}
.tourokuBox .money { display: block; float: left; padding: 10px 0 0 27px; overflow:hidden; }
.tourokuBox .botton { display: block; float: right; padding-right: 15px;}
.tourokuBox img { margin-left: 2px;}
.tourokuBox .botton2 {display: block; float: right; padding-right: 5px;}


.tourokuBox li.detail { width: 246px; background: url(../images/bg/bg-detailLeft.gif) left bottom no-repeat ; height: 152px; padding: 20px 25px 0 30px;}
.tourokuBox li.detail ul { display: block ; margin: 5px 0 0; font-size: 12px; line-height: 16px;}
.tourokuBox li.detail li { display: block; width: 250px; margin: 0px 0px 2px; background: url(../images/icon/ic-square.gif) no-repeat 0 5px ; padding-left: 10px;}

.category { display: block; width: 641px; overflow: hidden; border: 5px solid #a0d9ef; padding: 15px; font-size: 12px; margin: 10px auto; clear: both;}
.tourokuBox .titledetail { font-size: 14px;}
.tourokuBox .titledetail span { color: #ca0202; font-weight: 700; font-size: 18px;}

.sldline{ border-bottom:2px solid #eee; width:711px;}
.catalog{ background:url(../images/touroku/bg/pattern-gray-bg.gif); margin-top:3px; overflow:hidden; width:701px; padding:5px;}
	.catalog .box li{ background:url(../images/touroku/bg/catalog.png) no-repeat; width:233px; height:372px; behavior: url(iepngfix.htc); display:inline; float:left; padding-top:7px; font-size:12px;}
	.catalog .box li h4{ width:221px; height:51px; display:block; margin:0 auto;}
	.catalog .box li h5{ margin:4px auto 7px; width:162px; height:34px; padding:6px 0 0 51px; font-size:16px; color:#333;}
	.catalog .box li .price{ margin:10px auto 15px; display:block;}
	.catalog .box li h4 span{ visibility:hidden;}
	.catalog .box li p{ width: 217px; margin:0 auto; display:block; padding-left:4px;}
	.catalog .box li p a{ margin-right:3px;}
	.catalog .box li .listDetail{ width:213px; display:block; margin:0 auto;}
		.catalog .box li .listDetail li{ width:195px; float:none; margin-bottom:5px; padding:0 0 0 18px; display: list-item; overflow:hidden; height:auto;}
		.catalog .box li .moreD{ text-align:center; }
	
	.catalog .box .engine01 h4{ background:url(../images/touroku/bar/engine.jpg) no-repeat;}
	.catalog .box .engine01 h5{ background:url(../images/touroku/bar/ace-yellow.jpg) no-repeat;}
	.catalog .box .engine01 .listDetail li{ background:url(../images/touroku/icon/arrow-yellow.gif) no-repeat;}
	.catalog .box .premium02 h4{ background: url(../images/touroku/bar/premium.jpg) no-repeat;}
	.catalog .box .premium02 h5{ background:url(../images/touroku/bar/ace-purple.jpg) no-repeat;}
	.catalog .box .premium02 .listDetail li{ background:url(../images/touroku/icon/arrow-purple.gif) no-repeat;}
	.catalog .box .thousand03 h4{ background: url(../images/touroku/bar/1thoun.jpg) no-repeat;}
	.catalog .box .thousand03 h5{ background:url(../images/touroku/bar/ace-blue.jpg) no-repeat;}
	.catalog .box .thousand03 .listDetail li{ background:url(../images/touroku/icon/arrow-blue.gif) no-repeat;}
.halftone{ background:url(../images/touroku/bg/halftone.gif) no-repeat; width:667px; height:130px; margin-top:8px; font-size:12px; padding:44px 0 0 41px;}
.halftone2 { padding:17px 0 0; width:708px; height:157px;}
.halftone2 p{ width: 644px; margin:0 auto;}
.halftone p{ margin-bottom:11px; line-height:15px;}
.inform{ border:1px solid #36699e; margin-top:9px; width:708px;}
	.inform th{ border-bottom:1px solid #36699e;}
	.inform td{ padding:10px;}
		.inform td table{ width:689px;}
		.inform td table td{ border-bottom:1px solid #FFF; border-left:1px solid #FFF; border-right:1px solid #c5c5c5; background:#cddff4; font-size:12px; padding:9px 0; text-align:center;}
		.inform td table .first{ border-left:none; width:179px; text-align:left; padding-left:10px;}
			.inform td table .first span{ background:url(../images/touroku/icon/arrow-orange.png) no-repeat; padding-left:18px; behavior: url(iepngfix.htc);}
		.inform td table .last{ border-right:none; width:148px;}
		.inform tr.pat td{ background: url(../images/touroku/bg/pattern-blue-bg.gif);}
.indBtm{ background:url(../images/touroku/bg/content-bg.gif) no-repeat; width:666px; height:229px; overflow:hidden; display:block; margin:9px 0 0 -5px; padding:23px 37px 0 18px;}
	.indBtm .titlePurple{ background:url(../images/touroku/common/search-engine.gif) no-repeat; width:235px; height:42px; float:left;}
	.indBtm .titleBlue{ background:url(../images/touroku/common/feature.gif) no-repeat; width:235px; height:42px; float:left;}
	.indBtm .clip{ float:right;}
	.indBtm p{ float:left; clear:left; width:476px; padding-left:20px; font-size:12px; line-height:18px; margin-top:14px;}
	.indBtm .more { margin-top:10px; }
	.specTxt p{ line-height:13px;}
.contentTB { display: block; width: 660px;  border-left : 1px solid #bfbfbf; font-size: 12px; text-align: center; margin: 0 auto; }
.contentTB th { background: #cee9f4; border: 1px solid #bfbfbf; border-left: none; font-weight: normal; padding: 8px 0;}
.contentTB .name { width: 225px; background: #89d2ef !important;  border-bottom : 1px solid #bfbfbf!important; border-right: 1px solid #bfbfbf; !important;}
.contentTB .price { width: 82px;}
.contentTB .link { width: 75px;}
.contentTB .domainAge { width: 122px;}
.contentTB .pageRank { width: 153px;}
.contentTB .greenTR { background: #f7fcde;}
.contentTB td { padding: 8px 5px; border-bottom : 1px solid #bfbfbf; border-right: 1px solid #bfbfbf; }
.contentTB .firstCol { text-align: left; padding-left: 10px;}

.titleGreen { display: block; height: 21px; background: url(../images/bg/bg_headerGreen.gif) no-repeat ; font-size: 14px; font-weight: 700; margin-left: 17px; padding: 12px 0 0 10px ;}


.engine { background: url(../images/bg/bg-engine.gif) no-repeat; width: 672px; height: 217px; display: block; margin: 15px auto 30px; padding-top: 15px;}
.engine p { width: 400px; font-size: 12px; margin: 18px 0 0 27px; line-height: 18px; display: block;}
.readmoreTour { margin-top: 1px; display: block;}

.featuresEn { background: url(../images/bg/bg-featureEn.gif) no-repeat; width: 672px; height: 220px; display: block; margin: 0 auto; padding-top: 15px;}
.featuresEn p { display: block; width: 390px; float: right; margin: 10px  25px 0 0; font-size: 12px; line-height: 18px;}
.titleGreen2 { display: block; height: 21px; background: url(../images/bg/bg_headerGreen.gif) no-repeat ; font-size: 14px; font-weight: 700; margin-left: 45px; padding: 12px 0 0 10px ;}
.titletoppage { display:block; float:right; text-align:center; width:677px; height:133px; overflow:hidden; background:url(../images/touroku/tit-toppage.jpg) no-repeat; padding:73px 0 0 97px;}
	.titletoppage p{ font-size:10px; color:#4c4c4c; line-height:14px; text-align:left;  margin-bottom:10px;}
.titlepremium { display:block; float:right; text-align:center; width:774px; height:206px; overflow:hidden; position:relative; background:url(../images/touroku/banner/premium-Title.jpg);}
	.titlepremium h3{ background:none!important;}
	.titlepremium .linkto{ width:206px; height:40px; position:absolute; left:171px; bottom:17px; text-decoration:none;}


.flow { display: block; width: 693px; margin:0 auto;}
.flow  div { margin: 15px 0;}
.flow h4 { font-size: 18px; color: #565656; font-weight: 700; padding: 4px 0 0 40px; height: 36px; padding-left: 65px; width:632px;}
.flow h4 span { visibility: hidden;}
.flow h4 em { font-style: normal; font-weight: normal !important; font-size: 14px !important;}
.flow p, .list { padding: 0 35px; font-size: 12px; line-height: 20px; margin-bottom: 15px; color: #565656;}
.flow .list { list-style: inside}
.flow .flowbox{ background:url(../images/touroku/bg/faq-bg.gif) no-repeat; width:672px; margin:0; padding-top:20px;}
.flow .flowbox .flowbtm{ background:url(../images/touroku/bg/faq-btm-bg.gif) no-repeat; width:672px; height:10px; overflow:hidden; margin:0; }

/*.flow01 { background: url(../images/touroku/bg-flow-01.png) no-repeat; display: block; height: 324px;}
.flow02 { background: url(../images/touroku/bg-flow-02.png) no-repeat; display: block; height: 324px;}
.flow03 { background: url(../images/touroku/bg-flow-03.png) no-repeat; display: block; height: 215px;}
.flow04 { background: url(../images/touroku/bg-flow-04.png) no-repeat; display: block; height: 212px;}
.flow05 { background: url(../images/touroku/bg-flow-05.png) no-repeat; display: block; height: 229px;}
.flow06 { background: url(../images/touroku/bg-flow-06.png) no-repeat; display: block; height: 170px;}
.flow07 { background: url(../images/touroku/bg-flow-07.png) no-repeat; display: block; height: 229px;}
.flow08 { background: url(../images/touroku/bg-flow-08.png) no-repeat; display: block; height: 172px;}
.flow09 { background: url(../images/touroku/bg-flow-09.png) no-repeat; display: block; height: 169px;}
*/
.flow01 h4{ background:url(../images/touroku/bar/flowbar/f1.gif) no-repeat;}
.flow02 h4{ background:url(../images/touroku/bar/flowbar/f2.gif) no-repeat;}
.flow03 h4{ background:url(../images/touroku/bar/flowbar/f3.gif) no-repeat;}
.flow04 h4{ background:url(../images/touroku/bar/flowbar/f4.gif) no-repeat;}
.flow05 h4{ background:url(../images/touroku/bar/flowbar/f5.gif) no-repeat;}
.flow06 h4{ background:url(../images/touroku/bar/flowbar/f6.gif) no-repeat;}
.flow07 h4{ background:url(../images/touroku/bar/flowbar/f7.gif) no-repeat;}
.flow08 h4{ background:url(../images/touroku/bar/flowbar/f8.gif) no-repeat;}
.flow09 h4{ background:url(../images/touroku/bar/flowbar/f9.gif) no-repeat;}

.tempDetail { padding: 10px 18px; font-size: 12px; line-height: 18px; }
.tempSelect { display: block; width: 650px; background: url(../images/touroku/bg-detail2.gif) repeat-y; padding: 20px 34px 10px 34px;}
.template { list-style: none; font-size: 12px; display: block; clear: both; overflow: hidden;}
.template li { display: block; overflow: hidden; width: 130px; text-align: center; float: left; height: 166px;}
.template li img { border: 3px solid #f2f2f2 ;}
.btnForm2 { text-align: center; display: block; margin: 0 0;}
.btnForm2 img { margin: 3px 0;}
.redText { color: #b90303;}


#rightCol .no-padL { padding-left: 0px;}
.top50 { margin: 0; } 
.tourokuDetail .top37 { margin-top:37px; } 
.tourokuDetail .top50 { margin-top:0; }  
.tourokuDetail .orange2 { color: #ef7f25; }
.tourokuDetail .red { color:#e60d0d; margin:13px 0; }
#rightCol h3.relatedservices ,h4.relatedservices{ font-size:14px; font-weight:bold; color:#000; /*border-top:1px dotted #000000;*/ background: url(../images/touroku/bar/h3line.gif) bottom left no-repeat; padding:6px 0 6px 12px; margin:0; width:651px; }
#rightCol h3.relatedservices2 ,h4.relatedservices2 { font-size:14px; font-weight:bold; color:#000; /*border-top:1px dotted #000000;*/ background:url(../images/touroku/bar/h3line.gif) bottom left no-repeat; padding:6px 0 6px 12px; margin:15px 0 0 0 ; width:651px; }
#rightCol h4.relatedservices3 { font-size:14px; font-weight:normal; color:#000; /*border-top:1px dotted #000000; */background: url(../images/touroku/icon/arrow-orange.png) 0 8px no-repeat; padding:6px 0 6px 18px; margin:30px 0 0 12px ; width:631px; }
.tourokuDetail .relate { margin-top:0px; width:640px; padding: 10px 0 5px 31px;}
.tourokuDetail .relate2 { margin-top:21px; width:640px; padding-left:25px;}
.tourokuDetail .relate3{ padding:0;}
.tourokuDetail .aite { padding-left:14px; }
.tourokuDetail .subrelate { margin-top:10px; width:640px; color: #ef7f25; padding-left:25px;  }
.tourokuDetail ul  { margin-top: 17px; font-size: 12px; padding-right: 15px; line-height: 18px; color: #000; }
.tourokuDetail ul li { list-style:disc; list-style-position:inside; }
.tourokuDetail ul.aite { margin:30px 0 5px 31px; padding:0px; } 
.tourokuDetail ul.aite li { list-style:none; }
.tourokuDetail ul.forArrow li{ background:url(../images/touroku/icon/arrow-orange.png) 0 4px no-repeat; behavior: url(iepngfix.htc); padding-left:18px;}
 
 
#rightCol .searchform { background: url(../images/touroku/bg-detail2.gif) repeat-y; display:block; width:649px;/* padding:45px 37px 40px 37px;*/ font-size:12px; color:#000; font-family:"MS Gothic"; line-height:18px; padding: 20px 35px; } 
#rightCol .searchform h3 { background:url(../images/line/line-seachform.jpg) no-repeat bottom left; padding:0 0 16px 3px; font-size:14px; font-weight:bold; color:#5b5b5b; margin:0 0 0 17px;  }
#rightCol .searchform h3 span { color:#e60d0d; }
#rightCol .searchform .inner { padding:9px 28px 6px 28px; }
#rightCol .searchform .inner2 { padding:0 0 0 28px;  }
#rightCol .searchform .inner .course { margin-top:26px; width:592px; /margin-top:23px; display: table; }
#rightCol .searchform .inner .course tr { height:25px; }
#rightCol .searchform .inner .course tr.last { height:34px; /height:30px; }
#rightCol .searchform .inner .course tr.total { height:44px;  }
#rightCol .searchform .inner .course tr.last td.last { border-bottom:1px solid #5f5f5f; padding-bottom:9px; /padding-bottom:6px; }
#rightCol .searchform .inner .course label { margin-left:14px;  }
#rightCol .searchform .inner .course .price { font-weight:bold; color:#009ccf; text-align:right; padding-left:30px;  }
#rightCol .searchform .inner .course .pricetotal { color:#FF8000; font-size:14px; text-align:right; font-weight:bold; }
#rightCol .searchform .inner2 .profile { display:block; }
/*#rightCol .searchform .inner2 .profile .line { border-bottom:1px dotted ##b2b2b2; }*/
#rightCol .searchform .inner2 .profile tr {  vertical-align:top; }
#rightCol .searchform .inner2 .profile tr.h10 { height:10px; }
#rightCol .searchform .inner2 .profile .middle { vertical-align:middle; }
#rightCol .searchform .inner2 .profile th {  font-weight:normal; text-align:left; width:212px; padding:10px 0 2px 0 ; /padding:9px 0 2px 0 ;    }
#rightCol .searchform .inner2 .profile td { padding:6px 0 1px 0; /padding:5px 0 1px 0; }
#rightCol .searchform .inner2 .profile .left12 { margin-left:12px; }
#rightCol .searchform .inner2 .profile .f12 { font-size:12px; }
#rightCol .searchform .inner2 .profile .red { color:#e60d0d; font-style:normal; }
#rightCol .searchform .inner2 .profile td span { font-size:11px; padding-bottom:5px; /padding-bottom:4px; letter-spacing:-1px; line-height:14px; /line-height:13px;}
#rightCol .searchform .inner2 .profile input { border: 1px solid #b2b2b2; width:369px; height:17px; margin-bottom:5px;  /margin-bottom:4px; padding:4px 2px 0 2px; font-family:"MS Gothic"; font-size:12px; }
#rightCol .searchform .nameseo { background:url(../images/bg/bg-searchform-yellow.jpg) no-repeat; width:631px; height:51px; color:#540505; padding:16px 0 0 14px; margin:27px 0 15px 0; }  
#rightCol .searchform .inner2 .profile select { border: 1px solid #b2b2b2; width:180px; height:20px; font-family:"MS Gothic"; font-size:12px; padding:2px;   }
#rightCol .searchform .inner2 .profile textarea  { border: 1px solid #b2b2b2; width:369px; height:80px; margin-bottom:5px; font-family:"MS Gothic"; font-size:12px; padding:2px;  }
#rightCol .searchform .inner2 .profile .middle { margin:4px 0 4px 11px; }
#rightCol .searchform .inner2 .profile .last { margin:0 0 5px 11px;  }
#rightCol .searchform .inner2 .btn { margin-top: 40px; display: block ; overflow: hidden; }
#rightCol .searchform .inner2 .btn .reset { width:132px; height:56px; display:block; float:left; margin-left:180px; _margin-left:83px; }
#rightCol .searchform .inner2 .btn .check { width:132px; height:56px; display:block; float:left; margin-left:42px; }

#rightinfo { background: url(../images/touroku/bg/terms-bg.gif) no-repeat; width:624px; height:117px; margin: 0 auto; font-size:12px; color:#000; font-family:"MS Gothic"; line-height:19px; padding:36px 30px 0; margin:17px 0 14px 15px; }
#info-bg { background: url(../images/touroku/bg/terms2-bg.gif) no-repeat; margin: 0 0 0 14px; width:651px; height:354px; padding:10px 12px 17px 23px }
#info-bg #info-box { overflow:auto; width:652px; height:339px; padding:0 0 17px 0; font-size:12px; color:#565656; line-height:18px; font-family:"MS Gothic"; }
#info-bg #info-box ul { width:617px; }
#info-bg #info-box ul li { list-style:none; margin-bottom:20px;}
#info-bg #info-box ul li span {background: url(../images/touroku/icon/arrow-orange.png) 0 8px no-repeat; padding:6px 0 6px 23px; border-bottom:1px dotted #828181; display:block; margin-bottom:5px;}
#info-bg #info-box ul li ol { margin-left:15px; }
#info-bg #info-box ul li ol li{ list-style:decimal; margin:0 0 0 35px;}
#info-bg #info-box ul li ol li.one{ list-style:none; margin-left:9px;}

#info-bg #info-box .txt_right { text-align:right; font-weight:bold; margin-top:15px; padding-right:18px; }
.btnCenter { margin-top:25px; }
.btnCenter .left { margin-left:215px; _margin-left:107px;  float:left; display:block; }
.btnCenter .right { margin-left:42px; float:left; display:block; }

/*premium*/
#rightCol #premium { display:block; font-size:12px; line-height:16px; color:#000;   }
#rightCol #premium h2 { background:transparent url(../images/bg/bg-titleTouroku.png) no-repeat scroll 0; 
height:40px; padding:32px 0 5px 40px; }
#rightCol #premium h2  span { font-size:14px; color:#000; }
#premium #linkfarms { display:block; margin:0 0 20px 11px; position:relative;  }   
#premium #linkfarms h3 { background:url(../images/touroku/premium-title.png) no-repeat; position:absolute; width:306px; height:40px; display:block; top:-50px; left:-30px; }
#premium #linkfarms h3 span { visibility:hidden; font-size:1px; }
#premium #linkfarms .top { background: url(../images/bg/bg-premium-top1.gif) no-repeat; width:663px; height:13px; display:block; }
#premium #linkfarms .content { background: url(../images/touroku/bg/terms-bg.gif) no-repeat; width:631px; height:117px; display:block; padding:31px 53px 5px 28px; }
#premium #linkfarms .bottom { background: url(../images/bg/bg-premium-bottom2.gif) no-repeat; width:663px; height:14px; display:block; }
#premium .boxcontent { display:block; width:336px; float:left; margin:5px 0 10px 14px; overflow:hidden; }  
#premium .boxcontent h4 { width:297px; height:27px; padding:31px 0 0 32px; font-size:14px; font-weight:bold; color:#fff;}
#premium .boxcontent h4 span { visibility:hidden;}
#premium .boxcontent .content { background:url(../images/touroku/bg/premium-bg.gif) repeat-y; width:319px; padding-left:10px; height:272px; }
#premium .boxcontent .miniBox{ height:105px;}
#premium .boxcontent .bottom { background:url(../images/touroku/bg/premium-btm-bg.gif) no-repeat; width:329px; height:12px; }
#premium .boxcontent .content .HT{ background:url(../images/touroku/bg/mini-halftone.gif) no-repeat; width:280px; height:102px; padding:10px 0 0 20px;}
#premium .boxcontent .content p { padding:10px 23px 15px 10px; clear:both;}
#premium .boxcontent .content img.left { float:left;  }
#premium .boxcontent .content .yellow { width:116px; height:82px; float:left; font-size:11px; line-height:14px; padding:3px 10px 0;}
#premium .boxcontent .content .top4 { margin-top:4px; }
#premium .boxcontent .content .top6 { margin-top:6px; }
#premium .boxcontent .content p.t20b25 { padding:20px 23px 25px 10px; }
#premium .boxcontent .content p.t20b0 { padding:20px 23px 0 10px; }
#premium .boxcontent .content p.staticlink { padding:10px 0 9px 10px; } 
#premium .boxcontent .content p.directlink { padding:10px 0 11px 10px; } 
#premium .boxcontent .content p.webstandand { padding:10px 0 15px 10px; } 
#premium .boxcontent .content p.create { padding:20px 23px 72px 10px; }
#premium .boxcontent .content img.btn { margin-left:10px; }
#premium .boxcontent .content .L8 { margin-left:8px; }
#premium .boxcontent .content .L5 { margin-left:5px; }
#premium .boxcontent2 { display:block; width:683px; float:left; margin:5px 0 0 14px; overflow:hidden; }  
#premium .boxcontent2 h4 { width:640px; height:28px; padding:30px 0 0 32px; font-size:14px; font-weight:bold; color:#fff;}
#premium .boxcontent2 .content { background:url(../images/touroku/bg/premium2-bg.gif) repeat-y; width:629px; padding:3px 27px 24px 16px; }
#premium .boxcontent2 .bottom { background:url(../images/touroku/bg/premium2-btm-bg.gif) no-repeat; width:672px; height:12px; }
#premium .boxcontent2 .content .LHT{ background:url(../images/touroku/bg/long-halftone.gif) no-repeat; width:633px; height:137px; padding-left:20px; position:relative; margin-bottom:10px;}
#premium .boxcontent2 .content .LHT img{ position:absolute; top:-10px; left:20px;}
#premium .boxcontent2 .content img.left { float:left; margin-right:32px;  }
#premium .boxcontent2 .content p {  }
#premium .boxcontent2 .content .yellow { width:373px; height:36px; float:right; font-size:14px; line-height:18px; padding:10px 12px 0 12px; margin:35px 35px 15px 0; }
#premium .regis { padding:45px 20px 0 0 ;  clear:both; /padding-top:22px; _padding:22px 0 0 10px; }
#premium .regis a{ margin-right:13px;}
#premium .regis .btn-right { margin-left:20px; }


.faqDetail{ padding:0; margin:0; width:708px; overflow:hidden; display:block;}
.faqDetail .faqSub{ /*background:url(../images/bg/faq-title.jpg) no-repeat; width:661px; height:29px; color:#fff; font-size:14px; padding:17px 0 0 20px; margin-bottom:14px; clear:both;*/}
.faqDetail dl{ width:672px; margin:25px 0 25px 17px; overflow:hidden;}
  .faqDetail dl dt{ display:block; overflow:hidden; width:672px; background:url(../images/touroku/bar/ic-q.jpg) no-repeat; height:32px; padding-top:8px; margin-bottom:8px;}
	.faqDetail dl dt strong{ text-decoration:none; font-size:16px; padding:0 0 10px 57px; margin-top:10px;}
  .faqDetail dl dd{ display:block; clear:both; padding:14px 0 0; width:672px; background:url(../images/touroku/bg/faq-bg.gif) top left no-repeat; overflow:hidden;}
    .faqDetail dl dd .A{ background:url(../images/touroku/bar/ic-a.jpg) no-repeat; width:40px; height:40px; float:left; margin-left:25px;}
	.faqDetail dl dd .faqbdrTop{ width:630px; height:5px; overflow:hidden; float:right; clear:right;}
	.faqDetail dl dd .bgRepeat{ width:602px; float:left;}
	  .faqDetail dl dd .bgRepeat div{ width:569px; padding:0 20px 0 13px; overflow:hidden;}
	  .faqDetail dl dd.short{ background:url(../images/touroku/bg/short-bg.gif) no-repeat; height:82px;}
	    .faqDetail dl dd .bgRepeat div p{ font-size:12px; line-height:18px; margin-bottom:14px;}
	.faqDetail dl dd .faqbdrBtm{ background:url(../images/touroku/bg/faq-btm-bg.gif) no-repeat; width:672px; height:10px; overflow:hidden; clear: both;}
	.faqDetail dl dd .faqbdrBtm-S{background:url(../images/bg/bg-faq-borderbtm-short.jpg) no-repeat; width:630px; height:12px; overflow:hidden; float:right; clear:right;}
	
	
/* form order page*/
.topFlow {display: block; background:  url(../images/touroku/bg-detail1.gif) no-repeat; width: 719px; height: 20px; margin: 10px 0 0px;}
.detailFlow {display: block; width: 697px; background: url(../images/tokusyu/bg-detail1.gif) repeat-y; overflow: hidden; margin: 0 auto; padding: 0px 30px;}	
.footerFlow {display: block; width: 757px; background: url(../images/touroku/bg-detail3.gif) no-repeat; overflow: hidden; height: 24px; margin: 0 auto 20px;}
 
 
 /* engine form complete*/
.order-complete { display:block; height:1%; overflow:hidden; padding: 0 30px; margin-bottom: 30px;}
.order-complete dt { display: block; float:left; width: 230px; overflow:hidden;}
.order-complete dd { display: block; width: 220px; float:left; padding: 0 10px 0 50px; font-size:11px; }
.order-complete dd  a { color:#3791DD; }
.line-complete{ border:solid 1px; color:#CCCCCC; margin-right:25px;}

 
 /* face box*/
#sougo { background:  background:transparent url(../images/bg/bg-main.gif) repeat  !important; margin: 10px;}
.sougo_info { background: #FFF; display: block; padding: 10px; font-size: 12px; color:#666  !important;}	
.sougo_info a {	color:#3791DD; text-decoration:none;  text-decoration: underline;}
.sougo_info .link { display: block; border: 1px solid #ccc; padding: 10px; margin-top: 10px; overflow: hidden;}

.themes-list li { float:left; list-style-image:none; list-style-position:outside; list-style-type:none; margin-bottom:15px;padding:5px 10px; font-size: 14px;}
	.themes-list li span { display: block; text-align: center;}
	
	.seo_fina { display: block; overflow: hidden; text-decoration: none; font-size: 8px; margin: -10px 0 0 150px; width: 150px; height: 35px;}

/* H2 bar */
.H_about{ background:url(../images/touroku/bar/h2bar/about.jpg) no-repeat;}
.H_aboutcourse{ background:url(../images/touroku/bar/h2bar/aboutcourse.jpg) no-repeat; margin-left:-5px!important;}
.H_abouttouroku{ background:url(../images/touroku/bar/h2bar/abouttouroku.jpg);}
.H_aite_site{ background:url(../images/touroku/bar/h2bar/aite_site.jpg);}
.H_attention{ background:url(../images/touroku/bar/h2bar/attention.jpg);}
.H_engine_terms{ background:url(../images/touroku/bar/h2bar/engine_term.jpg);}
.H_faq{ background:url(../images/touroku/bar/h2bar/faq.jpg);}
.H_flow{ background:url(../images/touroku/bar/h2bar/flow.jpg);}
.H_forpro{ background:url(../images/touroku/bar/h2bar/forprofessionals.gif);}
.H_kouka{ background:url(../images/touroku/bar/h2bar/kouka.jpg);}
.H_maximum{ background:url(../images/touroku/bar/h2bar/maximum.jpg);}
.H_mazu{ background:url(../images/touroku/bar/h2bar/mazutouroku.jpg);}
.H_muryo{ background:url(../images/touroku/bar/h2bar/muryo.jpg);}
.H_operation{ background:url(../images/touroku/bar/h2bar/operation.jpg);}
.H_relatedservices{ background:url(../images/touroku/bar/h2bar/relatedservices.jpg);}
.H_schedule{ background:url(../images/touroku/bar/h2bar/schedule.jpg);}
.H_sougo{ background:url(../images/touroku/bar/h2bar/sougo.jpg);}
.H_sougo_sougo{ background:url(../images/touroku/bar/h2bar/sougo_sougo.jpg);}
.H_sougo_touroku{ background:url(../images/touroku/bar/h2bar/sougo_touroku.jpg);}
.H_tsujyo{ background:url(../images/touroku/bar/h2bar/tsujyo.jpg);}
.H_user{ background:url(../images/touroku/bar/h2bar/user.jpg);}
.H_engineform{ background:url(../images/touroku/bar/h2bar/engineform.jpg); margin-left:0!important;}
.H_engineform_new{ background:url(../images/touroku/bar/h2bar/engineform_new.jpg); margin-left:0!important;}
.H_engineform_free{ background:url(../images/touroku/bar/h2bar/engineform_free.jpg); margin-left:0!important;}
/* H4 PREMIUM PAGE */
.prm01{ background:url(../images/touroku/bar/prm01.gif);}
.prm02{ background:url(../images/touroku/bar/prm02.gif);}
.prm03{ background:url(../images/touroku/bar/prm03.gif);}
.prm04{ background:url(../images/touroku/bar/prm04.gif);}
.prm05{ background:url(../images/touroku/bar/prm05.gif);}
.prm06{ background:url(../images/touroku/bar/prm06.gif);}
.prm07{ background:url(../images/touroku/bar/prm07.gif);}
.prm08{ background:url(../images/touroku/bar/prm08.gif);}
.prm09{ background:url(../images/touroku/bar/prm09.gif);}
.prm10{ background:url(../images/touroku/bar/prm10.gif);}
.prm11{ background:url(../images/touroku/bar/prm11.gif);}

.more_desc{
	text-align:center;	
	color:#F00;
	font-weight:bold;
}
